[FYI] The new FC4 with new gcc 4.0 complains

Pavel Roskin proski at gnu.org
Thu Jun 16 18:04:01 EDT 2005


On Fri, 2005-06-17 at 00:01 +0300, Jar wrote:
> Pavel Roskin wrote:
> 
> > What kernel are you using?
> This is original RedHat's kernel-2.6.11-1.1369_FC4. Maybe this one is 
> "too" heavily patched by RedHat.

Yes.  If you look for pci_set_power_state in the original sources,
you'll find that its result is almost never checked.

I wouldn't worry about warnings specific to Fedora kernels.

-- 
Regards,
Pavel Roskin




More information about the HostAP mailing list